# Uses of Class
org.eclipse.mat.inspections.osgi.model.Service.ServiceProperty

Packages that use Service.ServiceProperty
Package
Description
org.eclipse.mat.inspections.osgi.model
These are utilities for the OSGi bundle queries.

## Uses of Service.ServiceProperty in org.eclipse.mat.inspections.osgi.model

Methods in org.eclipse.mat.inspections.osgi.model that return types with arguments of type Service.ServiceProperty
Modifier and Type
Method
Description
`List<Service.ServiceProperty>`
Service.`getProperties()`
Get service's properties